@echo off
rem Compilation...

if exist squarewave.pio.h del squarewave.pio.h
if exist squarewave.hex del squarewave.hex
if exist squarewave_fast.pio.h del squarewave_fast.pio.h
if exist squarewave_wrap.pio.h del squarewave_wrap.pio.h
..\_exe\pioasm.exe -o c-sdk src\squarewave.pio squarewave.pio.h
..\_exe\pioasm.exe -o hex src\squarewave.pio squarewave.hex
..\_exe\pioasm.exe -o c-sdk src\squarewave_fast.pio squarewave_fast.pio.h
..\_exe\pioasm.exe -o c-sdk src\squarewave_wrap.pio squarewave_wrap.pio.h

call ..\_c1.bat
